View Issue Details

IDProjectCategoryView StatusLast Update
0006558MediaMonkey (current)Framework: Skinningpublic2010-10-25 12:43
Reporterstephen_platt 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version4.0 
Target VersionFixed in Version4.0 
Summary0006558: Allow "whole row" highlighting for the tree
DescriptionIt would be a nice visual effect to allow for an entire row including icons to be highlighted in the tree rather than only highlighting the text. It could be made configurable in Settings.ini of the skin.

See attachment for a mockup
TagsNo tags attached.
Fixed in build1318

Relationships

related to 0006556 closedpetr Main tree plus/minus sign transparency 

Activities

stephen_platt

2010-10-18 05:30

developer  

wholerowmockup.png (28,608 bytes)
wholerowmockup.png (28,608 bytes)

petr

2010-10-21 18:52

developer   ~0020896

Fixed in 1318

stephen_platt

2010-10-24 15:56

developer   ~0020932

This isn't default behavior in 1318, is there a setting switch somewhere?

petr

2010-10-25 08:23

developer   ~0020937

You can enable it using settings.ini :
[Tree]
FullRowSelect=1

stephen_platt

2010-10-25 12:43

developer   ~0020942

verified 1318